const { Notification } = require("electron");
const path = require("path");

function NewNotification(config) {
  return Notification({
    
    icon: path.join(__dirname, "../../src/assets/logo512.png"),
    ...config,
  });
}
exports.NewNotification = NewNotification;
